/*------------------ Custom CSS to overwrite Foundation ------------------*/


/*------------------ html, body ------------------*/
html, body, .off-canvas-wrapper-inner, .off-canvas-content {
	height: 100%;
	margin: 0;
	padding: 0;
}

/* Remove default box-shadow. This shadow would overlap the off-canvas menus and top bars */
.off-canvas-content {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/*------------------ Font ------------------*/
body {
    font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

/*------------------ Navigation ------------------*/
/* Top bar styling 'medium' and up */
.top-bar, .top-bar ul {
    background-color: #fff;
}
.top-bar {
	border-bottom: 1px solid black;
}
/* Off-canvas styling */
.off-canvas {
    overflow: hidden;
    background-color: #292C2F;
}
.off-canvas hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin: 8px 0 16px 0;
    border-color: #444444;
}
.off-canvas .off-canvas-label {
	padding: 0.7rem 1rem;
    font-weight: bold;
    font-size: 0.9em;
    color: #53575a;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.off-canvas li {
    padding: 0px 10px;
}
.off-canvas .menu > li > a {
	color: #fff;
}
.off-canvas .menu > li > a:hover{
	color: #ccc;
}
/* Styling 'medium' and up right top-bar */
.top-bar-right {
    margin-top: 5px;
}
/* Phone information for 'medium' and up top-bar */
#topbar-ph {
	vertical-align: middle;
	padding-right: 15px;
    border-right: 1px solid #0c466b;
	color: #0c466b;
	font-size: 1.4rem;
}
/* Login links for 'medium' and up top-bar */
#login-grp {
    vertical-align: middle;
    font-size: 1rem;
    color: #0c466b;
}
.top-bar-right .customerLnk {
    padding-left: 10px;
}
.top-bar-right .customerLnk, .top-bar-right .clientLnk {
    text-decoration: underline;
}
a#login-grp.customerLnk:hover, a#login-grp.clientLnk:hover {
    color: #4E82A4;
}
/* Styling menu icon for 'medium' and up top-bar */
.menu-icon.large {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    width: 24px;
    height: 21px;
	margin-right: 0.9rem;
	padding: 10px;
	transform: translateZ(0);
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
    transition-property: transform;
}
.menu-icon.large::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background: black;
    top: 0;
    left: 0;
    box-shadow: 0 8px 0 black, 0 16px 0 black;
}
.menu-icon.large:hover, .menu-icon.large:focus, .menu-icon.large:active {
    transform: scale(1.1);
}
/* 'Small' title bar */
.title-bar {
    color: #fff;
    background-color: #0c466b;
    font-family: TrajanBold;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 1px solid #fff;
    justify-content: space-between;
}
.title-bar #title-bar-logo {
    margin-right: 0.5rem;
}
.title-bar-left {
    -ms-flex: none;
    flex: none;
    float: left;
}
.title-bar-right {
    -ms-flex: none;
    flex: none;
    float: right;
    text-align: right;
}
.title-bar-right .menu-icon {
    z-index: 2000;
}

/*------------------ Home page ------------------*/
.hero-container {
    position: relative;
    height: calc(100vh - 66px); /* 100vh - top bar height = full length */
	height: -o-calc(100vh - 66px); /* opera */
	height: -webkit-calc(100vh - 66px); /* google, safari */
	height: -moz-calc(100vh - 66px); /* firefox */
}
.hero-heading, .hero-down {
    position: absolute;
    top: 30%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero-heading h1 {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
    color: white;
    font-weight: 600;
    font-size: 4.3em;
}
.hero-heading h3 {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
    color: white;
    font-weight: 400;
    font-size: 2.3em;
}
.hero-container .slides .slide-1 {
    height: calc(100vh - 66px);
	height: -o-calc(100vh - 66px);
	height: -webkit-calc(100vh - 66px);
	height: -moz-calc(100vh - 66px);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../img/hero-main-bg.jpg);
}
/* Landing page down button - overlap hero image */
.hero-down {
    top: 95%;
}
.hero-down .down-button {
    font-size: 4rem;
}
.hero-down .down-button i {
	color: #fff; /* #2199e8; default button color */
}
/* Landing page login button - overlap hero image */
#hero-buttongrp {
    margin-top: 5%;
    z-index: 3000;
}
#hero-button-clients {
    border: 3px solid #FF6600;
    color: #fff;
	font-weight: bold;
    font-size: 1.2rem;
    width: 45%;
}
#hero-button-clients:hover {
    border: 3px solid #C65000;
	color: #fff;
}
#hero-button-customers {
    border: 3px solid #FF6600;
	background: #FF6600;
    color: #fff;
	font-weight: bold;
    font-size: 1.2rem;
    width: 45%;
}
#hero-button-customers:hover {
    border: 3px solid #C65000;
    background: #C65000;
	color: #fff;
}
/* Home page content */
#first-row {
	padding: 4rem 0 1rem 0;
}
.aboutus-index-p {
    margin-top: 1rem;
}
#blockgrid {
	padding: 2rem 0 5rem 0;
}
#blockgrid-reveal {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.landing-content {
	text-align: center;
}
.landing-content hr {
	width: 25%;
	margin: 1rem auto;
}
.landing-content .round-icon {
	background-color: #0c466b;
	border-radius: 50%;
	display: table;
	height: 100px;
	margin: 0 auto 1rem;
	width: 100px;
	font-size: 3rem;
}
.landing-content .round-icon:hover {
    background-color: #fff;
    border: 3px solid #0c466b;
}
.landing-content .round-icon span {
	color: #fff;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.landing-content .round-icon span:hover {
	color: #0c466b;
}

/*------------------ Customers page ------------------*/
.login-pg-banner {
    background: url(../img/login-banner.jpg) center center repeat-x;
}
h5.banner-heading3 {
    text-align: left;
    color: white;
	font-size: 2.7vmin;
    margin-left: 1rem;
    margin-bottom: -22px;
    font-family: 'Oxygen', sans-serif;
}
/* Log in form */
.login-form {
  padding: 1rem;
  border-radius: 3px;
  margin: 1rem auto 1rem auto;
  background-color: #f5f5f5;
 }
.login-content {
    padding-top: 1rem;
}
.login-pg-img {
	display: block;
	margin: 0 auto 5rem auto;
	max-height: 200px;
}


/*------------------ FAQ page ------------------*/
.faq-pg-banner {
    background: url(../img/faq-banner.jpg) center center repeat-x;
}
/* Accordion styling */
.faq-list .accordion-item {
    border: 1px solid #0c466b;
}
.faq-list .accordion-item a {
    color: black;
    font-size: 1.1rem;
}
.faq-list .accordion-title:hover, .accordion-title:focus {
    background-color: #f5f5f5;
}
#accordion-link {
    color: #2199e8;
}
#accordion-link:hover, #accordion-link:focus {
    color: #1585cf;
}
/*
.faq-list .accordion-content {
    border: 1px solid #0c466b;
    border-top: 0;
}
*/

/*------------------ Contact page ------------------*/
.contact-pg-banner {
    background: url(../img/contact-banner.jpg) center center repeat-x;
}
.contact-form {
    margin: 2rem auto 2rem auto;
}
.contact-form #contact-text {
    height: 13rem;
}
.contact-details {
    margin: 2.2rem auto 2rem auto;
    border-left: 1px solid #ddd;
    padding-left: 3rem;
    word-wrap: break-word;
}
.contact-details #blockgrid {
    padding: 0;
}
#map-canvas {
	height: 400px;
	margin-bottom: 1rem;
	padding: 0;
}

/*------------------ Complaints page ------------------*/
.complaints-pg-banner {
    background: url(../img/complaints-banner.jpg) center center repeat-x;
}
.complaints-form {
    margin: 0.5rem auto 2rem auto;
}
.complaints-form #complaints-text {
    height: 10rem;
}
.complaints-form .complaint-details {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.complaints-form .complaint-attachments {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.complaints-form #userfile1 {
    margin-top: 0.25rem
}
.complaints-form #userfile1, .complaints-form #userfile2 {
    border: 1px solid #cacaca;
    padding: 0.5rem;
}

/*------------------ Financial Position page ------------------*/
.financial-form .financial-callout {
    border: 1px solid #cacaca;
    border-radius: 3px;
    margin: 0 0 1rem 0;
    padding: 1rem;
}
.financial-form #financial-textarea {
    height: 100px;
}
.financial-form .financial-attachments {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.financial-form #userfile1 {
    margin-top: 0.25rem
}
.financial-form #userfile1, .financial-form #userfile2, .financial-form #userfile3, .financial-form #userfile4 {
    border: 1px solid #cacaca;
    padding: 0.5rem;
}

/*------------------ Hardship application page ------------------*/
.hardship-form .hardship-callout {
    border: 1px solid #cacaca;
    border-radius: 3px;
    margin: 0 0 1rem 0;
    padding: 1rem;
}
.hardship-form .hardship-attachments {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.hardship-form #userfile1, .hardship-form .hardship-variation {
    margin-top: 0.25rem
}
.hardship-form #shorttermdoc, .hardship-form #userfile1, .hardship-form #userfile2, .hardship-form #userfile3, .hardship-form #userfile4 {
    border: 1px solid #cacaca;
    padding: 0.5rem;
}

/*------------------ About page ------------------*/
.about-pg-banner {
    background: url(../img/about-banner.jpg) center center repeat-x;
}
.about-last {
    margin-bottom: 1rem;
}
.iso-img {
    margin-top: 1rem;
}

/*------------------ News page ------------------*/
.news-pg-banner {
    background: url(../img/news-banner.jpg) center center repeat-x;
}
.news-content .logo-container { /* This is the row */
    text-align: center;
    padding: 1rem 0 2rem 0;
}
.news-content .logo-container .logo-wrapper {
    border: 1px solid #cacaca;
    padding: 3rem;
    margin-left: 6rem;
    margin-right: 6rem;
}
.news-content .logo-container h6 {
    padding-bottom: 1rem;
}
.news-content {
    padding-bottom: 15rem;
}

/*------------------ Charter page ------------------*/
.charter-pg-banner {
    background: url(../img/charter-banner.jpg) center center repeat-x;
}
#charter {
    padding-bottom: 30rem;
}
.charter .cite {
    margin-bottom: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    font-style: italic;
}
.charter .align-icon-right {
    text-align: right;
}
.charter .align-icon-right, .align-icon-left {
    font-size: 1.5rem;
}

/*------------------ Debt-resrouces page ------------------*/
.debtresources-pg-banner {
    background: url(../img/debtresources-banner.jpg) center center repeat-x;
}
.debt-help .cite {
    margin-bottom: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    font-style: italic;
}
.debt-help .align-icon-right {
    text-align: right;
    margin-top: -20px;
}
.debt-help .align-icon-right, .align-icon-left {
    font-size: 1.5rem;
}
.helpful-links .links-container .links-wrapper {
    padding: 2rem 0.5rem 2rem 0.5rem;
    margin-bottom: 1rem;
    text-align: center;
    border: 1px solid #cacaca;
}
.helpful-links .links-container .links-wrapper .round-icon {
	background-color: #292C2F;
	border-radius: 50%;
	display: table;
	height: 100px;
    width: 100px;
	margin: 1rem auto 1rem;
	font-size: 3rem;
}
.helpful-links .links-container .links-wrapper .round-icon:hover {
    background-color: #fff;
    border: 3px solid #292C2F;
}
.helpful-links .links-container .links-wrapper .round-icon i {
	color: #fff;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.helpful-links .links-container .links-wrapper .round-icon i:hover {
	color: #292C2F;
}
.video-bg {
    background: #f5f5f5;
}

/*------------------ Hardship policy page ------------------*/
.hardship-pg-banner {
    background: url(../img/hardship-banner.jpg) center center repeat-x;
}
#hardship-policy .cite {
    margin-bottom: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    font-style: italic;
}
#hardship-policy .align-icon-right {
    text-align: right;
}
#hardship-policy .align-icon-right, .align-icon-left {
    font-size: 1.5rem;
}
#hardship-policy {
    padding-bottom: 39rem;
}

/*------------------ Privacy page ------------------*/
.privacy-pg-banner {
    background: url(../img/privacy-banner.jpg) center center repeat-x;
}
#privacy-policy .cite {
    margin-bottom: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    font-style: italic;
}
#privacy-policy .align-icon-right {
    text-align: right;
}
#privacy-policy .align-icon-right, .align-icon-left {
    font-size: 1.5rem;
}
#privacy-policy {
    padding-bottom: 35rem;
}
/*------------------ Terms page ------------------*/
.terms-pg-banner {
    background: url(../img/terms-banner.jpg) center center repeat-x;
}
#terms {
    padding-bottom: 43rem;
}
/*------------------ Client login page ------------------*/
.clients-pg-banner {
    background: url(../img/clients-banner.jpg) center center repeat-x;
}
#clientForm {
    background-color: #F6F6F6;
    padding: 1rem;
    border-radius: 3px;
    margin-bottom:3rem;
}
#clientForm .input-group-label {
    background-color: #0c466b;
    color: #fff;
}
/*------------------ Client login page ------------------*/
.services-pg-banner {
    background: url(../img/clients-banner.jpg) center center repeat-x;
}
#services-body {
    padding-bottom: 10rem;
}

/*------------------ Multi use page styling ------------------*/
hr.dotted {
    border-style: dashed;
}
.first-row {
    margin-top: 1rem;
}
.pg-banner {
    background-size: cover;
    position: relative;
    padding: 4.5rem 0 8.5rem;
    text-align: center;
    overflow: visible;
}
h1.banner-heading1 {
    text-align: left;
    color: white;
	font-size: 4.7vmin;
    margin-left: 1rem;
    font-family: 'Oxygen', sans-serif;
}
h3.banner-heading3 {
    text-align: left;
    color: white;
	font-size: 3.2vmin;
    margin-left: 1rem;
    font-family: 'Oxygen', sans-serif;
}
.spamcheck {
    display: none;
}
.sticky-menu .is-active {
    background: #2199e8;
    color: #fff;
}
.sticky-menu .sticky-label {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 0.8em;
    color: #53575a;
    text-transform: uppercase;
}
ul.no-bullets {
    list-style-type: none;
}
button.radius, .button.radius {
    border-radius: 5px;
}
button.round, .button.round {
    border-radius: 500px;
}
.callout-pf {
    color: #fff;
    background-color: #0c466b;
    border-radius: 3px;
    padding: 0.5rem;
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
}
hr.heading-seperator {
    width: 5%;
    border: solid #0c466b;
    border-width: 5px 0 0;
    clear: both;
    height: 0;
    margin: 8px auto 5px auto;
    border-color: #0c466b;
}
.menu .button, .menu a {
    white-space: normal; /* Fixes foundation bug - do not remove */
}

/*------------------ 404 Page ------------------*/
.largelogobg {
    background: url(../img/logo-background-lowopacity.png) center right no-repeat;
    padding-bottom: 25rem;
}
.darkbg {
    background-color: #cacaca;
}

/*------------------ Footer ------------------*/
.footer {
    background-color: #292C2F;
    font-size: 1.2rem;
    padding: 1rem 0 2rem 0rem;
}
.footer p.copywrite {
    color: #8f9296;
    font-size: 12px;
    margin: 0;
}
.footer .site-links a {
    list-style: none;
    color: #fff;
    padding: 1rem 0 1rem;
    margin: 0;
}
.footer .site-links a:hover{
	color: #ccc;
}
.footer .site-links a::after {
    content: "|";
    padding: 0 0.4rem 0 0.8rem;
}
.footer .site-links a:last-child::after {
    content: "";
    padding: 0 0.4rem 0 0.8rem;
}
.footer .social-icon {
	background-color: #53575a;
	border-radius: 50%;
	display: inline-table;
	height: 50px;
	width: 50px;
	margin: 0 0.5rem 0.5rem 0.5rem;
	font-size: 1.5rem;
	float: right;
}
.footer .social-icon span {
	color: #fff;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.footer .social-icon span:hover {
	background-color: #0c466b;
	border-radius: 50%;
}
.footer .footer-bot {
    border-top: 1px solid #444444;
    padding-top: 2rem;
}
.footer .footer-top {
    color: #fff;
    text-align: center;
    font-size: 0.7em;
    margin-bottom: 1rem;
}
.footer .footer-top p {
    margin-top: 16px;
}
.footer .footer-top #toprow-border {
    border-left: 1px solid #444444;
}

/*------------------ Repayment Calculator ------------------*/
.dashboard-nav-card {
    background: #1779ba;
    border-radius: 0;
    color: #fefefe;
    display: block;
    min-height: 100px;
    padding: 2rem;
    margin: 0.2rem;
    position: relative;
    width: 100%;
  }

  .invalid-input {
    border-color: #cc4b37;
    background-color: #f9ecea;
}

.invalid-label {
    color: #cc4b37;
}

.visible {
    display: block;
}

#siteseal {
	text-align: left !important;
	display: inline-block !important;
}

/*------------------ Media Queries ------------------*/

/* 'Medium' only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .hero-heading h1 {
        font-size: 1.8em;
    }
    .hero-heading h3 {
        font-size: 1.2em;
    }
    #hero-button-clients {
        font-size: 1rem;
        width: 100%
    }
    #hero-button-customers {
        font-size: 1rem;
        width: 100%
    }
    .news-content .logo-container .logo-wrapper {
        margin-left: 2rem;
        margin-right: 2rem;
    }
}

/* 'Small' only */
@media screen and (max-width: 39.9375em) {
    /* Off-canvas styling */
    .off-canvas-absolute {
        background-color: #292C2F;
    }
    .off-canvas-absolute hr {
        border: solid #ddd;
        border-width: 1px 0 0;
        clear: both;
        height: 0;
        margin: 8px 0 5px 0;
        border-color: #444444;
    }
    .off-canvas-absolute .off-canvas-label {
        padding: 0.15rem 1rem;
        font-weight: bold;
        font-size: 0.9em;
        color: #53575a;
        text-transform: uppercase;
        margin-bottom: 0px;
    }
    .off-canvas-absolute li {
        padding: 0px 10px;
    }
    .off-canvas-absolute .menu>li>a {
        color: #fff;
    }
    .off-canvas-absolute .menu>li>a:hover {
        color: #ccc;
    }
    .hero-container {
        height: calc(100vh - 56px);
        height: -o-calc(100vh - 56px);
        height: -webkit-calc(100vh - 56px);
        height: -moz-calc(100vh - 56px);
    }
    .hero-container .slides .slide-1 {
        height: calc(100vh - 56px);
        height: -o-calc(100vh - 56px);
        height: -webkit-calc(100vh - 56px);
        height: -moz-calc(100vh - 56px);
    }
    .hero-heading {
        top: 35%;
    }
    .hero-heading {
        top: 35%;
    }
    .hero-heading.columns, #hero-buttongrp .columns {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
    }
    .hero-heading h1 {
        font-size: 1.5em;
    }
    .hero-heading h3 {
        font-size: 1.1em;
    }
    .hero-down {
        top: 85%;
    }
    #first-row {
        padding: 2rem 0 1rem 0;
    }
    #hero-button-clients {
        font-size: 1rem;
        width: 100%
    }
    #hero-button-customers {
        font-size: 1rem;
        width: 100%
    }
    h1.banner-heading1 {
        font-size: 100%;
    }
    h3.banner-heading3 {
        font-size: 100%;
    }
    .pg-banner {
        padding: 2.5rem 0 4.5rem;
    }
    #blockgrid {
        padding: 1rem 0 1rem 0;
    }
    .contact-form {
        margin: 1rem auto 1rem auto;
    }
    .contact-form #contact-text {
        height: 8rem;
    }
    .contact-details {
        margin: 0;
        padding-left: 1rem;
        border: none;
    }
    #map-canvas {
        height: 250px;
    }
    .helpful-links .links-container .links-wrapper {
        padding: 0.5rem;
    }
    .sticky-menu {
        margin-bottom: 1.5rem;
    }
    .iso-img {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .news-content .logo-container {
        padding: 1rem 0 1rem 0;
    }
    .news-content .logo-container .logo-wrapper {
        margin-bottom: 1rem;
        margin-left: 3rem;
        margin-right: 3rem;
	}
    .footer .footer-top {
        font-size: 0.8rem;
        margin-bottom: 0;
    }
    .footer .footer-top #toprow-border {
        border-left: none;
        border-top: 1px solid #444444;
	}
	.footer p.copywrite {
		margin: 0 0 1rem 0;
	}
    #hardship-policy {
        padding-bottom: 10rem;
    }
    #privacy-policy {
        padding-bottom: 5rem;
    }
    #terms {
        padding-bottom: 10rem;
    }
    #charter {
        padding-bottom: 10rem;
    }
    #services-body {
        padding-bottom: 3rem;
    }
    .hardship-form .hardship-callout {
        border: none;
        margin: 0;
        padding: 0;
    }
    .financial-form .financial-callout {
        border: none;
        margin: 0;
        padding: 0;
    }
    .smallSize {
        font-size: 12px;
    }
    [type=checkbox]+label[for], [type=radio]+label[for] {
        margin-right: 0;
    }
}
/* 'Small' and landscape only */
@media only screen and (min-width: 375px) and (max-width: 736px) and (orientation: landscape) {
    .hero-heading, .hero-down {
        top: 50%;
    }
    .hero-heading h1 {
        font-size: 1.2em;
    }
    .hero-heading h3 {
        font-size: 1em;
    }
    .down-button {
        display: none;
    }
}